### Method

# Eog Image transform

#### Declaration [src]

    void
    eog_image_transform (
      EogImage* img,
      EogTransform* trans,
      EogJob* job
    )

#### Description

No description available.

#### Parameters

`trans`

  Type: `EogTransform`

  No description available.

  The data is owned by the caller of the method.

`job`

  Type: `EogJob`

  No description available.

  The data is owned by the caller of the method.